/* fdbarfety PPR-057974 */
.social-links {position: fixed; top: -4px; left: 230px;}
.langbutton-header-container {position: static; top: 0;}
.lang-button {padding: 5px 15px;}

/* wabbey 07412434 */
:is(.alias-sitebuilder-thule-accessories-bryan-tx-1) {
     & textarea { width: 100%;height: auto !important; }
     & .comments { width:41.6666666667%; }
}